Next Generation Emulation banner
1 - 10 of 10 Posts

·
Hopeless Optimist
Joined
·
3,089 Posts

·
Registered
Joined
·
4 Posts
Ack! First of all, the link to download the latest version of NO$PMP (0.37a) are to a Japanese site. Google Translate helped me navigate the main page, but clicking the link to download NO$PMP there takes me to another page that I can't have Google Translate automatically translate. There is an empty text field box and a button to click. I have no idea what it wants me to put in the text field box before clicking the button (which I assume starts the download) :???:.

Furthermore, I was able to get the 0.35 version of NO$PMP from that thread but it doesn't seem to do anything. It doesn't seem to "detect" the FF4 ROM whether I load it before or after loading NO$GBA. I've tried it with just NO$GBA and with using the NO$Zoomer (Felix's English translated version). I did open the NO$PMP.ini file and noticed it had the last line pointing to a predefined path to one of the NO$GBA launchers (that I don't use, but the person who uploaded NO$PMP obviously did). I edited that to point to the right place and noticed that launching NO$PMP then automatically launched NO$GBA but it didn't help it detect the ROM.

Am I doing something wrong or do I need to get the latest version of NO$PMP? Is it even worth all this trouble or does it not help the text problem in FF4 that much? Thanks a lot in advance to anyone who can help! I'm using version 2.6 of NO$GBA, btw. If I can get NO$PMP working, I'll probably finally donate the tiny amount the author is asking for to get 2.6a and the advertised rendering speed increases and automatic save-type setting. This is really the only remaining stumbling block for me and this fine emulator.
 

·
Hopeless Optimist
Joined
·
3,089 Posts
Unfortunately, Martin's PayPal account has been suspended over a year ago, so there is no legal way to donate to him and thus, to download No$GBA 2.6a legally.
The other problem is that the EXTRA game-fixes of No$Zoomer only work with 2.6a.
No$PMP should work with both the japanese and US ROM. My guess is you got a hold of a european cartridge...
 

·
Registered
Joined
·
4 Posts
Unfortunately, Martin's PayPal account has been suspended over a year ago, so there is no legal way to donate to him and thus, to download No$GBA 2.6a legally.
The other problem is that the EXTRA game-fixes of No$Zoomer only work with 2.6a.
No$PMP should work with both the japanese and US ROM. My guess is you got a hold of a european cartridge...
Well, the CRC checks out with the CRC of the US version listed at ADVANsCEne - Scene Releases - NDScrc - RToolDS. It is in English, and it has no menu at startup to pick a different language, so I'm pretty sure it's the US release. *sigh*...

When you say the "extras" of NO$Zoomer only work with 2.6a, are you talking about the ones I've heard mention of here in a menu of the app itself for version 2.3.0.2, the couple of variables in the INI file that I've also heard mention of, or both? I ask because I don't think I even have those "extras" in menu form because I'm using the english translated version of NO$Zoomer that Felix did which is only version 2.3.0.1 (it does have the variables in the INI, though, and I have those turned on).

In other words, the only way I'm going to get this to work is if I had 2.6a of NO$GBA and the untranslated japanese 2.3.0.2 version of NO$Zoomer?

Thanks again.
 

·
ಠ_ಠ
Joined
·
2,364 Posts
In other words, the only way I'm going to get this to work is if I had 2.6a of NO$GBA and the untranslated japanese 2.3.0.2 version of NO$Zoomer?
No$Zoomer works with 2.6, but the game fixes only works for 2.6a. Also, any language of 2.3.0.2 of No$Zoomer should work with 2.6 and 2.6a.
 

·
Hopeless Optimist
Joined
·
3,089 Posts
There are two english language packs for No$Zoomer 2.3.0.2: Felix Leonhart's and Squall Leonhart's. Felix's lacks the EXTRA menu. I wouldn't so much fiddle with the No$Zoomer.ini-file; the in-program options should be sufficient there. But, as said, those unfortunately only work with No$GBA 2.6a.
 

·
Registered
Joined
·
4 Posts
Thanks for clearing that up, imlost. If I'm understanding you correctly, I won't need to worry about using something like NO$PMP in order to fix the text problem if I'm using the latest NO$Zoomer and the latest NO$GBA.

Unfortunately, Martin's PayPal account has been suspended over a year ago, so there is no legal way to donate to him and thus, to download No$GBA 2.6a legally.
Well, that sucks. Although, technically there would be nothing illegal about sharing 2.6a with someone as it is technically not something for sale (you are not buying it, you are donating to him and he is gifting to you). There should be a rule somewhere that says that after over a year of abandonment that you can freely distribute :dead: - because it really doesn't look like he cares to update anymore nor does he care enough to take the time to set up another paypal and just sit back and get the donations for the latest version.

I really appreciate all the hard work he put in to making this such a good emulator, but the latest version is what will really set it apart and put it over the top. He is basically forcing everyone to seek it out without paying him now, no? Although I'm not going to admit to resorting to that here, if you are listening Martin, let's just say "IOU" ;).
 

·
Banned
Joined
·
23,263 Posts
that would be to speculate that the project is abandoned, and such speculation is against the rules to post as if fact.
 

·
Registered
Joined
·
4 Posts
Thanks, Smilley, as well for the clarification.

that would be to speculate that the project is abandoned, and such speculation is against the rules to post as if fact.
Sorry about that, I should have been a little more thorough in my reading. Also, I found the link you posted, Squall-Leonhart, with NO$Zoomer 2.3.0.2 and your English translation dll. Thanks for that! I noticed in the extras menu that there are two options at the bottom labeled with question marks. This may have been addressed elsewhere already, and I apologize if it has, but it seems to be that those correspond to "all on" followed by "all off" in regards to the EX# options above.

Furthermore, I don't see FFIV listed in the presets. Which EX# options would be used to clear up the text problem in that game? Or would I still need to find and use the latest version of NO$PMP for this?

Thanks for all your help guys!
 
1 - 10 of 10 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top